.mud-nav-link.active:not(.mud-nav-link-disabled) {
    border-right: 3px solid var(--mud-palette-primary);
    background-color: rgba(var(--mud-palette-primary-rgb), 0.1) !important;
}

@keyframes slide {
    0% {
        transform: translateX(-25%);
    }

    100% {
        transform: translateX(25%);
    }
}

.fsh-wasm {
    animation: slide 3s ease-in-out infinite alternate;
    bottom: 0;
    left: -50%;
    opacity: .5;
    position: fixed;
    right: -50%;
    top: 0;
    z-index: -1;
}

.fsh-img {
    max-width: 100%;
    height: auto;
    max-height: 20%;
    margin: auto;
}

.fsh-wasm-cont {
    display: flex;
    margin: auto;
    width: 100%;
    height: 100%;
}